%1 contained an unexpected object.=
%1 contains an incorrect path.=
%1 contains an incorrect schema.=
%1 has a bad format.=
%1 was not found.=
%1: %2\nContinue running script?=
%1\nCannot find this file.\nVerify that the correct path and file name are given.=
%1\nUnable to register document.\nThe document may already be open.=
&&&&  Ampersand (&&)=
&&b   Left Alignment &&b Center Alignment &&b Right Alignment=
&&D   Long date format=
&&d   Short date format=
&&P   Number of Pages=
&&p   Page Number=
&&T   Time (24 hour)=
&&t   Time=
&&w   Window Title=
&Activate=
&Apply=
&Assign=
&Blue:=
&Bottom:=
&Close Window=
&Close=
&Colors:=
&Commands=
&Copy Button Image=
&Copy=
&Delete=
&Edit Button Image...=
&Footer=
&Green:=
&Header=
&Help=
&Hide=
&Hue:=
&Keyboard=
&Large icons=
&Left:=
&Lum:=
&Menu animations:=
&Menus=
&Name:=
&New...=
&New=
&Next Page=
&Next Tip=
&No=
&OK=
&One Page=
&Options=
&Paste Button Image=
&Paste=
&Print...=
&Printer...=
&Red:=
&Remove=
&Rename...=
&Reset menu and toolbar usage data=
&Reset=
&Retry=
&Right:=
&Sat:=
&Save=
&Show Menu:=
&Show tips at startup=
&Source:=
&Text Only=
&Toolbar name:=
&Top:=
&Two Page=
&Undo=
&Yes=
(no fields available)=
(System default)=
*.*=
...=
\\n   New Line=
\n&Add or Remove Buttons=
\n&Reset Toolbar=
\nC&ancel=
\nClear=
\nClose Window=
\nClose=
\nCopy=
\nEllipse=
\nExpand=
\nFill Color=
\nImport from File=
\nLine=
\nMinimize Window=
\nMove to Ne&xt Tab Group=
\nMove to P&revious Tab Group=
\nNew &Vertical Tab Group=
\nNew Hori&zontal Tab Group=
\nPaste=
\nPencil=
\nPick Color=
\nRectangle=
\nRedo=
\nRestore Window=
\nToolbar Options=
\nUndo=
A required resource was unavailable.=
A sharing violation occurred.=
A toolbar named '%s' already exists. Type another name.=
Access to %1 was denied.=
Active Files=
Active Tool Windows=
Align Center=
Align Left=
Align Right=
Alignment=
Aligns the paragraph at the left margin\nAlign Left=
Aligns the paragraph at the right margin\nAlign Right=
All Commands=
All Files (*.*)|*.*||=
All Files (*.*)=
All Picture Files|*.bmp;*.wmf;*.emf;*.ico;*.dib;*.cur;*.gif;*.jpg|Bitmaps(*.Bmp;*.Dib)|*.bmp;*.dib|Metafiles(*.Wmf;*.Emf)|*.wmf;*.emf|Icons(*.Ico;*.Cur)|*.ico;*.cur|GIF(*.Gif)|*.gif|JPEG(*.Jpg)|*.jpg|All Files(*.*)|*.*||=
Always show full me&nus=
An incorrect file handle was associated with %1.=
An unknown error has occurred.=
An unknown error number %d occured.=
An unknown error occurred while accessing %1.=
an unnamed file=
Application Menus=
Aqua=
Are you sure you want to delete the '%s' toolbar?=
Are you sure you want to reset the changes made to the '%s' toolbar?=
Are you sure you want to reset the key assignments?  This action will remove all custom key assignments at the text level.=
Arrange Windows=
Attempted an unsupported operation.=
Attempted to access %1 past its end.=
Attempted to read from the writing %1.=
Attempted to write to the reading %1.=
Auto Hide=
Automatic Color\nAutomatic Color=
Automatic=
Begin a &Group=
Black=
Blue=
Blue-Gray=
Bright Green=
Brown=
Built-in Menus=
Button Editor=
Cancel=
Casca&de=
Cate&gories:=
Cate&gory:=
Centers the paragraph between the margins\nCenter=
Change &Button Image=
Check=
Click push pin to keep open=
Close=
Co&mmands:=
Colors=
Comman&ds:=
Command failed.=
Context Menus=
Could not create %1 because the directory is full.=
Could not open %1 because there are too many open files.=
Could not remove %1 because it is the current directory.=
Could not start print job.=
Cu&t=
Current=
Custom %d=
Custom=
Customize application appearance, toolbars, and menus\n&Customize...=
Customize...=
Customize=
Dark Blue=
Dark Green=
Dark Red=
Dark Teal=
Dark Yellow=
Defa&ult Style=
Default menu\nDefault application menu=
Delete=
Description:=
Destination disk drive is full.=
Did you know...=
Directories:=
Directory name:=
Disk full while accessing %1.=
Dispatch exception: %1=
Drag a column header here to group by that column.=
Due to a software update the toolbar '%s' has changed. Would you like to reset your customized toolbar and load the new one?=
Encountered a hardware I/O error while accessing %1.=
Encountered a locking violation while accessing %1.=
Encountered a sharing violation while accessing %1.=
Encountered an improper argument.=
Encountered an unexpected error while reading %1.=
Encountered an unexpected error while writing %1.=
Enter a currency.=
Enter a date and/or time.=
Enter a date.=
Enter a GUID.=
Enter a number between %1 and %2.=
Enter a number.=
Enter a positive integer.=
Enter a time.=
Enter an integer between %1 and %2.=
Enter an integer between 0 and 255.=
Enter an integer.=
Enter filter text here=
Enter no more than %1 characters.=
Error reading file.=
Fade=
Failed to create empty document.=
Failed to launch help.=
Failed to open document.=
Failed to save document.=
Files:=
Fuchsia=
Gold=
Gray=
Gray-25%=
Gray-40%=
Gray-50%=
Gray-80%=
Green=
Headers and Footers=
Help=
Hex=
HF=
Hide &Details=
Image &and Text=
Incorrect filename.=
Indigo=
Insufficient memory to perform operation.=
Internal application error.=
K&ey assignments:=
Lar&ge Icons=
Lavender=
Light Blue=
Light Green=
Light Orange=
Light Turquoise=
Light Yellow=
Lime=
Linked %s=
Mail system DLL is invalid.=
Margins (inches)=
Margins (millimeters)=
Margins=
Maroon=
Maximize=
Menu=
Minimi&ze=
Mixed=
Modified=
More Colors...=
Move Down=
Move Up=
Move=
Name=
Navy=
New Menu=
New Toolbar=
New=
No error message is available.=
No error occurred.=
No Fill\nNo Fill=
None=
Not all of the system registry entries (or INI file) were removed.=
OK=
Olive Green=
Olive=
on %1=
One Page=
Open=
Orange=
Orientation=
Other=
Out of memory.=
Output.prn=
Page %u\nPages %u-%u\n=
Page %u=
Page Setup=
Pale Blue=
Paper=
Personalized Menus and Toolbars=
Picture=
Pink=
pixels=
Plum=
Pre&v Page=
Press &new shortcut key:=
Preview=
Print to File=
Printer Files (*.prn)|*.prn|All Files (*.*)|*.*||=
prn=
Purple=
R&eset...=
Random=
RClickHeader=
RClickHexEdit=
RClickOutlookBar=
Re&set All=
Re&set Button Image=
Red=
Remove from Outlook Bar=
Remove Group=
Rename Group=
Rename Shortcut=
Rename Toolbar=
Reset=
Restore=
Rose=
S&mall Icons=
Save As=
Save changes to %1?=
Scroll Left=
Scroll Right=
Sea Green=
Seek failed on %1=
Select &All=
Select &context menu:=
Select &Window:=
Select a button.=
Select Directory:=
Send Mail failed to send message.=
Show &Details=
Show full menus after a short &delay=
Show large icons\nLarge Icons=
Show s&hortcut keys in ScreenTips=
Show Screen&Tips on toolbars=
Show small icons\nSmall Icons=
Si&ze:=
Silver=
Size=
Sky Blue=
Slide=
Sorry you have reached your limit.=
Sort Ascending\nSort Ascending=
Sort Ascending=
Sort by:=
Sort Descending\nSort Descending=
Sort Descending=
Spin1=
Spin2=
Spin3=
Standard Colors=
Standard=
System registry entries have been removed and the INI file (if any) was deleted.=
Tan=
Teal=
The .exe file is invalid (non-Win32� .exe or error in .exe image).=
The DDE transaction could not be completed because other DDE transactions were being processed.=
The DDE transaction could not be completed because the request timed out.=
The DDE transaction failed.=
The file is not supported by a Document Object server.=
The file is too large to open.=
The file name association is incomplete or invalid.=
The number must be between 1 and 1638.=
The operating system denied access to the specified file.=
The operating system is out of memory or resources.=
The specified dynamic-link library was not found.=
The specified file does not exist.=
The specified file was not found.=
The specified path was not found.=
The toolbar name cannot be blank. Type a name.=
There are no items to show.=
There is no application associated with the given file name extension.=
There was not enough memory to complete the operation.=
This is not a valid number.=
This program is linked to the missing export %s in the file %s. This machine may have an incompatible version of %s.=
This program requires the file %s, which was not found on this system.=
This shortcut is currently assigned.\nDo you want to re-assign this shortcut?=
This will delete the record of the commands you've used in this application and restore the default set of visible commands to the menus and toolbars.  It will not undo any explicit customizations.   Are you sure you want to do this?=
Tile &Horizontally=
Tile &Vertically=
Tip of the Day=
Tip text=
to %1=
To add a command to a toolbar: select a category and drag the command out of this dialog box to a toolbar.=
Tool&bars=
Toolb&ars:=
Tools=
Transparent=
Turquoise=
Two Page=
Type=
Unable to load mail system support.=
Unable to read from %1, it is opened by someone else.=
Unable to read write-only property.=
Unable to write read-only property.=
Unable to write to %1, it is read-only or opened by someone else.=
Uncheck=
Unexpected file format.=
Unfold=
Unknown Type=
Untitled=
Violet=
White=
Yellow=
Zoom &In=
Zoom &Out=